
table { font-size: 11px; font-family: Verdana, "Trebuchet MS", Arial }
h1 { color: #ff4444; font-size: 15px }
h2 { color: #069; font-size: 13px }
h3 { color: #069; font-size: 13px }
h4 { color: #069; font-size: 13px }
h5 { color: #069; font-size: 13px }
h6 { color: #069; font-size: 13px }
a:link { color: #ff4444 }
a:active { color: #ff4444 }
a:visited { color: #ff4444 }
a:hover { color: #800000 }
li   { list-style-image: url("images/point.gif") }
.SearchField  { color: #3c5680; font-size: 11px; font-family: Verdana; padding: 1px 2px 2px; border: solid 1px #afafaf; outline: solid 2px #d5e5ec }
.SearchButton
{
    color: #696969;
    font-size: 11px;
    font-family: Verdana;
    background-color: #dcdcdc;
    border: solid 1px;
    cursor: pointer;
}
    
.SearchButton img
{
    border-width:5px;
    border-style:solid;
    border-color:Black;
}
    
.MainTablePadding   { background-color: #fff; padding: 8px 15px 15px; border-top: 1px solid #c3c3c3 }


.ActionButton     
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color:#ff4444;
}

.ModuleHeader     
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 15px;
    font-weight: bold;
}

.FormFieldName
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color:"#3c5680";
}

.FormFieldNamePrint
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
}

.PrintPageHeader 
{  
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 15px ;
    font-weight: bold;

}

/*------------------ Start DataGrid styles ------------------ */
.Grid 
{
}

.Grid td
{
    padding:3px;
}

.GridHeader
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    background-color:#858585;
    height:25px;
    color:white;
}

.GridHeader td
{
    padding:3px;
}

.GridHeader a:link, .GridHeader a:visited
{    
    color:White;
    text-decoration:none;
}

.GridItem
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
}

.GridItem td
{
    padding:3px;
}

.GridSelectedItem
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    background-color:#d0dcd0;
}

/*------------------ End DataGrid styles ------------------ */

.Normal
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
}

.NormalBold
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
}

.NormalRed
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color:Red;
}



.CalendarDisabledDays
{
    background-color: Red;
    color: #ff6633;
}

/*----------- Start Fix Calendar styles ----------------------------*/
.CalendarControl
{

}

.CalendarControl img
{
    display:block; 
    margin-top:-18px;
    margin-left:81px;
    margin-bottom:0px;    
}

/*-----------End Fix Calendar styles ----------------------------*/

/*----------- Start Fix TimePicker styles ----------------------------*/
.TimePickerControl
{

}

.TimePickerControl img
{
    display:block; 
    margin-top:-18px;
    margin-left:64px;
    margin-bottom:0px;    
}

/*-----------End Fix TimePicker styles ----------------------------*/


.modalBackground {
	background-color:red;
	filter:alpha(opacity=70);
	opacity:0.7;


}

.modalPopup {
	background-color:#ffffdd;
	border-width:3px;
	border-style:solid;
	border-color:Gray;
	padding:3px;
	width:250px;	

}

#mainDIV
{
  height:100%;
  width:100%;
  position:absolute; 
  padding-top:10px; 
  text-align:center; 
  vertical-align:bottom;
}


